# Generated by Django 3.1.3 on 2020-11-30 19:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tempapp', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='useraddress',
            name='user_created',
        ),
    ]
